Activity log for bug #999019

Date Who What changed Old value New value Message
2012-05-14 07:47:30 Daniel van Vugt bug added bug
2012-05-14 07:52:38 Daniel van Vugt branch linked lp:~vanvugt/compiz-core/fix-999019
2012-05-14 08:08:23 Daniel van Vugt compiz-core: status In Progress Fix Committed
2012-05-14 14:57:41 Launchpad Janitor branch linked lp:~alan-griffiths/compiz-core/dicing-up-CompScreen
2012-05-14 16:20:41 Alan Griffiths branch unlinked lp:~alan-griffiths/compiz-core/dicing-up-CompScreen
2012-05-22 03:57:20 Daniel van Vugt bug task added compiz
2012-05-22 04:00:36 Daniel van Vugt compiz: status New Fix Committed
2012-05-22 04:00:45 Daniel van Vugt compiz: importance Undecided High
2012-05-22 04:00:48 Daniel van Vugt compiz: assignee Daniel van Vugt (vanvugt)
2012-05-22 04:00:50 Daniel van Vugt compiz: milestone 0.9.8.0
2012-05-22 04:00:54 Daniel van Vugt compiz-core: milestone 0.9.8.0
2012-06-25 09:50:16 Didier Roche bug task added compiz (Ubuntu)
2012-06-26 11:30:44 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-06-28 20:12:11 Launchpad Janitor compiz (Ubuntu): status New Fix Released
2012-08-27 07:54:56 Daniel van Vugt compiz: status Fix Committed Fix Released